/*
Theme Name: Experience Cord
Template: astra
*/

/*GLOBAL*/
.entry-title a, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6 {
	color: #1D56A5;
}

blockquote {
	clear: both;
	background-color: #9DAC0B;
	color: #fff;
	font-weight: bold;
	margin: 0px;
	padding: 1.5em 1em 1.5em 3em;
	margin-bottom: 1.5em;
    box-shadow: -10px 10px 22px -8px #454545;
    border-radius: 10px;
}

/*HEADER*/
.main-header-menu .menu-link, .main-header-menu>a {
	font-size: 1.5em !important;
}

.newsletter-wrap,
.contact-wrap {
	padding-top: 1em;
    padding-bottom: 1em;
}
.newsletter-wrap p {
	display: none !important;
}

header form input {
	max-width: 100% !important;
}

.sub-menu .menu-item {
	border-bottom: 1px solid #eee;
}

#content p {
	font-size: 20px;
}

/*HOME*/
.n2-section-smartslider {
	background: #1D56A5;
}
.home .wp-block-columns {
	padding: 2rem !important;
}
.home .wp-block-column p {
	max-width: 500px;
}
.home.ast-page-builder-template .entry-header {
	padding-top: 0px;
	padding-bottom: 0px;
}
.home.page .entry-content {
	padding: 0px;
}

/*PAGE*/

.page header.entry-header,
body.archive .ast-archive-description {
	text-align: center;
}
.page header.entry-header .entry-title,
body.archive .ast-archive-description h1 {
	display: inline-block;
	position: relative;
}

.ast-single-post .entry-title, .page-title {
	font-size: 3rem;
}

.page .entry-content {
	padding: 2rem;
    max-width: 1024px;
    margin: 0 auto;
}
.ast-page-builder-template .entry-header,
body.archive .ast-archive-description {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 2em;
	padding-bottom: 2em;
}
body.archive .ast-archive-description h1 {
	margin-bottom: .2em;
}
.ast-page-builder-template .entry-header h1,
body.archive .ast-archive-description h1 {
	font-weight: bold;
	letter-spacing: 1.5px;
	text-align: center;
}

body.page.ast-page-builder-template .entry-header h1,
body.archive .ast-archive-description h1 {
	color: #fff;
}
/*BLUE HEADERS*/
body.page-id-7.ast-page-builder-template .entry-header,
body.page-id-62.ast-page-builder-template .entry-header,
body.page-id-66.ast-page-builder-template .entry-header,
body.page-id-68.ast-page-builder-template .entry-header,
body.page-id-11.ast-page-builder-template .entry-header,
body.page-id-1379.ast-page-builder-template .entry-header {
	background-color: #1D56A5;
}

@media all and (min-width: 768px) {

	body.page-id-7.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-62.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-66.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-68.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-11.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-1379.ast-page-builder-template .entry-header .entry-title:before {
		background-image: url('/wp-content/themes/astra-child/assets/images/banner-graphic-green.png');
	    background-size: 170px 104px;
	    display: inline-block;
	    width: 170px; 
	    height: 104px;
	    content:"";
	    position: absolute;
	    left: -270px;
	    top: -20px;
	}

	body.page-id-7.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-62.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-66.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-68.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-11.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-1379.ast-page-builder-template .entry-header .entry-title:after {
		background-image: url('/wp-content/themes/astra-child/assets/images/banner-graphic-green.png');
	    background-size: 170px 104px;
	    display: inline-block;
	    width: 170px; 
	    height: 104px;
	    content:"";
	    position: absolute;
	    right: -270px;
	    top: -20px;
	}

	body.page-id-9.ast-page-builder-template .entry-header .entry-title:before,
	body.page-id-64.ast-page-builder-template .entry-header .entry-title:before,
	body.archive .ast-archive-description h1:before {
		background-image: url('/wp-content/themes/astra-child/assets/images/banner-graphic-blue.png');
	    background-size: 125px 104px;
	    display: inline-block;
	    width: 125px; 
	    height: 104px;
	    content:"";
	    position: absolute;
	    left: -270px;
	    top: -20px;
	}
	body.page-id-9.ast-page-builder-template .entry-header .entry-title:after,
	body.page-id-64.ast-page-builder-template .entry-header .entry-title:after,
	body.archive .ast-archive-description h1:after {
		background-image: url('/wp-content/themes/astra-child/assets/images/banner-graphic-blue.png');
	    background-size: 125px 104px;
	    display: inline-block;
	    width: 125px; 
	    height: 104px;
	    content:"";
	    position: absolute;
	    right: -270px;
	    top: -20px;
	}

}/*END MEDIA QUERY*/


/*GREEN HEADERS*/
body.page-id-9.ast-page-builder-template .entry-header,
body.page-id-64.ast-page-builder-template .entry-header,
body.archive .ast-archive-description {
	background-color: #9DAC0B;
}


/*BLUE BLOCKQUOTES*/
body.page-id-62 blockquote,
body.page-id-68 blockquote {
	background-color: #1D56A5;
}

/*TESTIMONIALS PAGE BLOCKQUOTES*/
body.page-id-1379 blockquote {
	background: none;
    color: #454545;
    border: 3px solid #9DAC0B;
    /*box-shadow: none;*/
}
body.page-id-1379 blockquote:before {
	content: "\201C";
	color: #9DAC0B;
	display: block;
	font-size: 80px;
	font-family: 'Arial';
	left: -50px;
	top: -50px;
	position: relative;
	height: 0;
}
body.page-id-1379 blockquote:nth-child(even) {
	border-color: #1D56A5;
}
body.page-id-1379 blockquote:nth-child(even):before {
	color: #1D56A5;
}
/*body.page-id-1379 blockquote:after {
	content: "”";
	font-size: 30px;
}*/

/*BLOG*/
.archive .site-main,
.single .site-main {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 2rem;
}
.single .entry-content {
	padding-bottom: 2rem;
}
.ast-page-builder-template .entry-header {
	padding-left: 0px !important;
}
.archive article {
	padding-top: 2rem;
}
.post-thumb-img-content img {
	box-shadow: 10px 10px 13px -8px #000;
	max-width: 574px;
	width: 100%;
}

.ast-page-builder-template.single .entry-header h1 {
	text-align: left !important;
}


/*FOOTER*/
.contact-wrap .wp-block-group__inner-container {
	/*margin: 0px !important;*/
	margin: 0 auto;
	text-align: center;
	/*float: right;*/
}
.contact-wrap {
	overflow: auto;
}
.contact-wrap h3 {
	margin-bottom: 15px;
}

@media all and (max-width: 545px) {

	.contact-wrap .wp-block-group__inner-container {
		margin: 0 auto !important;
		float: none;
	}

}

#evf-form-131 .evf-frontend-row .evf-grid-2[data-grid=grid_1] {
	display: none !important;
}
#evf-form-131 .evf-frontend-row .evf-grid-2[data-grid=grid_2] {
	-webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
footer,
footer h1,
footer h2,
footer h3,
footer h4,
footer p,
footer a {
	color: #fff !important;
}
footer .ast-footer-copyright a {
	border-bottom: 1px solid #fff;
	padding-bottom: 1px;
}
.footer-widget-area[data-section=sidebar-widgets-footer-widget-2] {
	max-width: 300px;
	margin: 0 auto;
}
.footer-widget-area[data-section=sidebar-widgets-footer-widget-2] h4 {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
}








